libogg documentation | libogg release 1.0 - 20000615

# oggpack_get_buffer

declared in "ogg/ogg.h";

This function returns a pointer to the data buffer within the given oggpack_buffer struct.

    unsigned char *oggpack_get_buffer(oggpack_buffer *b);

### Parameters

b
  Pointer to the current oggpack_buffer.

### Return Values

> - No values are returned.

copyright © 2000 xiph.org | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20000615